[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.DoExit

DoExit - disables AutoSelect then calls inherited method

## Declaration

Source position: stdctrls.pp line 723

`protected procedure TCustomEdit.DoExit; override;`

## See also

TWinControl.DoExit |  | Invoke the OnExit event handler.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .